/* -- General Formatting */

body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 1.75;
	font-size: 17px;
	font-weight: 600;
	color: #3F3F3F;
}

.wrapper {
	box-sizing: border-box;
}

.lg {
	font-size: 22px;
}

.btm_border {
	border-bottom: 1px solid #D0D0D0;
}

.ilb {
	display: inline-block;
	vertical-align: top;
}

.rel {
	position: relative;
}

a {
	/* color: #A8CD00; */
	color: #EFB100;
	text-decoration: none;
	font-weight: 700;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover {
	text-decoration: underline;
}

a.block {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.pad_wrapper {
	width: 800px;
}

h1 {
	margin-top: 0;
	font-weight: 800;
	font-size: 40px;
	text-align: center;
	line-height: 1.25em;
}

h2 {
	margin-top: 0;
	font-weight: 800;
	font-size: 40px;
	text-align: center;
	line-height: 1.25em;
}

h3 {
	margin-top: 0;
	font-weight: 800;
	font-size: 30px;
	text-align: center;
	line-height: 1.25em;
}

h4 {
	margin-top: 0;
	font-weight: 800;
	font-size: 20px;
	text-align: center;
	line-height: 1.25em;
}

.c {
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.site {
	padding-top: 180px;
}

.lb_lightbox .caption a {
	text-decoration: underline;
}

b, strong {
	color: #000;
}



/* -- Faux Table Formatting */

.tbl,
.tbl-row,
.tbl-cell {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}



/* -- Button Formatting */

a.btn {
	display: inline-block;
	background-color: #EFB100;
	color: #FFF;
	line-height: 54px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	padding: 0 30px;
	border-radius: 30px;
	font-weight: 600;
	border: 3px solid #EFB100;
	box-sizing: border-box;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.btn:hover {
	background-color: #FFF;
	color: #EFB100;
}

a.btn_border {
	background-color: #FFF;
	color: #EFB100;
}

a.btn_border:hover {
	background-color: #EFB100;
	color: #FFF;
}

a.btn_border.inverse {
	border-color: #EFB100;
	color: #EFB100;
}

a.btn.btn_border.inverse:hover {
	background-color: #EFB100;
	color: #FFF;
}

.blue_plus a.btn,
.slider a.btn,
.mom_squad a.btn,
.video_banner a.btn,
.news_entry_listing a.btn,
.global_reach a.btn {
	background-color: transparent;
	border-color: #FFF;
}

.blue_plus a.btn:hover,
.slider a.btn:hover,
.mom_squad a.btn:hover,
.video_banner a.btn:hover,
.global_reach a.btn:hover {
	background-color: #FFF;
	color: #000;
}

a.homepage_btn {
	background-color: transparent;
	/* border-color: #A7CC2E; */
	/* color: #A7CC2E; */
	border-color: #EFB100;
	color: #EFB100;
}

a.homepage_btn:hover {
	/* background-color: #A7CC2E; */
	background-color: #EFB100;
	color: #FFF;
}

.lowercase {
	text-transform: lowercase !important;
}



/* -- Header Formatting */

.header {
	position: fixed;
	z-index: 1100;
	top: 0;
	left: 0;
	right: 0;
	background-color: #000;
	color: #FFF;
}

.header .wrapper {
	width: 1200px;
}

.header a {
	color: #FFF;
}

.header .logo img {
	display: block;
	height: 110px;
	margin: 15px 0;
}

.header .social {
	top: 20px;
	right: 15px;
	line-height: 1;
}

.header .social .fa {
	height: 25px;
	width: 25px;
	text-align: center;
	line-height: 26px;
	font-size: 18px;
	background-color: #FFF;
	border-radius: 100%;
	margin-left: 7px;
	border: 2px solid #FFF;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.header .social a {
	color: #000;
}

.header .social a:hover .fa {
	/* color: #A7CC2E; */
	color: #EFB100;
}

.header .nav {
	bottom: 15px;
	right: 0;
}



/* -- Navigation Formatting */

.h_nav {
	margin-top: 15px;
}

.h_nav .parent {
	margin: 0 15px;
	font-size: 16px;
}

.h_nav a.level_0 {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	padding: 0;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	border-bottom: 3px solid transparent;
}

.h_nav .parent:hover a.level_0 {
	/* border-bottom: 3px solid #A8CD00; */
	border-bottom: 3px solid #EFB100;
}

.h_nav .dropdown {
	background-color: #FFF;
}

.h_nav a.level_1 {
	display: inline-block;
	padding: 0;
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 3px solid transparent;
}

.h_nav .dropdown div {
	padding: .25em 1em;
}

.h_nav .dropdown a:hover {
	/* border-bottom: 3px solid #A8CD00; */
	border-bottom: 3px solid #EFB100;
}



/* -- Mobile Navigation Formatting */

.mobile_toggle {
	position: absolute;
	z-index: 50;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 30px;
    padding: 0 10px;
}

.mobile_menu .title {
	background-color: #000;
}

.mobile_menu a.level_0 {
	background-color: #FFF;
	color: #000;
}

.mobile_menu a.level_1 {
	background-color: rgba(255,255,255,.9);
	color: #000;
}



/* -- Subnavigation Formatting */

.sub_nav {
	position: relative;
	display: none;
	height: 40px;
	line-height: 40px;
	background-color: #404040;
	color: #FFF;
}

.sub_nav .items {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
}

.sub_nav .items a.level_0 {
	text-transform: uppercase;
	padding: 0 15px;
	color: #FFF;
	font-weight: 600;
}



/* -- Form Formatting */

form .label i,
.form .label i {
	/* color: #A8CD00; */
	color: #EFB100;
}

form .field input,
form .field textarea,
form .field select {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

form input[type="submit"] {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	display: inline-block;
	background-color: #000;
	color: #FFF;
	line-height: 54px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	padding: 0 30px;
	border-radius: 30px;
	font-weight: 600;
	border: 3px solid #000;
	box-sizing: border-box;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

form input[type="submit"]:hover {
	background-color: #FFF;
	color: #000;
}




/* -- Section Formatting */

.section {
	padding: 50px 0;
}

.sub_section {
	padding: 25px 0;
}

.sub_section_np { padding: 0; }
.sub_section_npt { padding-top: 0; }
.sub_section_npb { padding-bottom: 0; }
.sub_section_p40 { padding: 40px 0; }
.sub_section_pt40 { padding-top: 40px; }
.sub_section_pb40 { padding-bottom: 40px; }
.sub_section.top_border { border-top: 1px solid #E3E3E3; }



/* -- Section: Blue Plus Formatting */

.blue_plus {
	/* background-image: url('../../uploads/layout/blue-plus-bg.png'); */
	background-color: #EFB100;
	background-position: center center;
	color: #000;
}

.blue_plus a.btn {
	border-color: #000;
	color: #000;
}

.blue_plus a.btn:hover {
	background-color: #000;
	color: #FFF;
}



/* -- Section: Grey Plus Formatting */

.grey_plus {
	background-image: url('../../uploads/layout/grey-plus-bg.png');
	background-position: center center;
	color: #FFF;
}



/* -- Section: Mom Squad Formatting */

.mom_squad {
	background-image: url('../../uploads/layout/mom-squad-bg.jpg');
	background-position: top left;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFF;
	margin-top: 100px;
}



/* -- Section: Global Reach Formatting */

.global_reach {
	padding: 50px 0;
	background-image: url('../../uploads/layout/global-reach-bg.png');
	background-position: center center;
	background-size: cover;
	background-color: #404040;
	color: #FFF;
}



/* -- Footer Formatting */

.footer {
	background-color: #000;
	color: #FFF;
	padding: 48px 0;
	font-size: 13px;
}

.footer a {
	color: #FFF;
}
.footer .seal{
	text-align:center;
    margin-top: -10px;
    padding-bottom: 10px;	
}
.footer .seal img{
	max-width:160px;
}


/* -- Homepage CTA Formatting */

.homepage_cta .item .icon {
	overflow: hidden;
	width: 190px;
	height: 190px;
	margin: auto;
}

.homepage_cta .item .icon img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: none;
	height: 100%;
}

.homepage_cta .item:hover .icon img {
	left: auto;
	right: 0;
}

.homepage_cta .item .name {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 1em;
	margin: 40px 0;
}



/* -- Slider Formatting */

.slider {
	/* padding-bottom: 51.64319248826291%; */
	padding-bottom: 35%;
}

.slider .slide a {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	display: inline-block;
	width: auto;
	height: auto;
}

.slider .slide a.block_link {
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.slider .slide .container {
	position: relative;
	z-index: 20;
	margin: auto;
	padding: 0 calc( 100vw * 0.02344 );
	padding: 0 50px;
	padding-bottom: calc( ( 100vw * 0.03125 ) + 30px );
}

.slider .slide .title,
.slider .slide .subtitle {
	text-transform: uppercase;
	font-weight: 800;
	color: #FFF;
	font-size: calc( 100vw * 0.035 );
	font-size: 65px;
	line-height: 1.25;
	margin-bottom: .75em;
}

.slider .slide .title {
	/* color: #EFB100; */
}

.slider .slide .subtitle {
	font-size: calc( 100vw * 0.03125 );
	margin-bottom: calc( 100vw * 0.01563 );
}

/*
.slider .slide a,
.slider .slide a.btn {
	font-size: calc( 100vw * 0.01 );
	line-height: 3;
	padding: 0 2em;
	border-radius: 3em;
}
*/

.slider .slide .overlay {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url('../../uploads/layout/slide-overlay.png');
}

.slider .slide_dots {
	position: absolute;
	z-index: 20;
	left: 0;
	right: 0;
	bottom: calc( 100vw * 0.03125 );
	text-align: center;
}

.slider .slide_dots .dot {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background-color: #FFF;
	margin: 0 5px;
	cursor: pointer;
	opacity: .5;
}

.slider .slide_dots .active {
	opacity: 1;
}

.slider .slider_20 .button {
	margin-top: 27%;
}



/* -- Banner Formatting */

.banner {
	height: 0 !important;
	font-size: 0;
	padding-bottom: 25%;
	background-position: center center;
	background-size: cover;
	background-color: #CCC;
}

.page.banner {
	padding-bottom: 25%;
}

.video_banner {
	position: relative;
	overflow: hidden;
}

.video_banner .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: url('../../uploads/layout/video-banner-overlay.png');
}

.full_video_banner {
	position: relative;
}

.full_video_banner video {
	position: relative;
	z-index: 10;
	display: block;
	width: 100%;
	margin: auto;
}

.full_video_banner .audio_toggle {
	position: absolute;
	z-index: 20;
	left: 25px;
	bottom: 15px;
}

.full_video_banner .audio_toggle span {
	cursor: pointer;
	font-size: calc( 100vw * .025 );
	color: #FFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000;
	text-shadow: 0 0 30px rgba(0,0,0,.25);
}

.old_banner {
	height: 0 !important;
	font-size: 0;
	padding-bottom: 33.41158059467919%;
	background-position: center center;
	background-size: cover;
	background-color: #CCC;
}

.page.old_banner {
	padding-bottom: 33.41158059467919%;
}



/* -- Staff Listing Formatting */

.staff_listing {
	margin-top: 25px;
}

.staff_listing .member .photo {
	width: 230px;
	height: 230px;
	border-radius: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	margin: auto;
}

.staff_listing .member .photo .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.75);
	color: #FFF;
	text-transform: uppercase;
	line-height: 1em;
	line-height: 1.25em;
    font-size: 18px;
    padding: 0 10px;
}

/*
.staff_listing .member:hover .photo .overlay {
	display: block;
}
*/

.staff_listing .member .photo .overlay .name {
	font-weight: 700;
}

.staff_listing .member .photo .overlay .name {
	position: relative;
	top: 15px;
}

.staff_listing .member .photo .overlay .position {
	position: relative;
	top: 15px;
}


/* -- Staff Profile Formatting */

.staff_profile .grey_plus {
	height: 225px;
	padding: 0;
	margin-bottom: 135px;
	background-image: none;
	background-color: #404040;
}

.staff_profile .grey_plus .photo {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -160px;
	border-radius: 100%;
	border: 10px solid rgba(255,255,255,.5);
}

.staff_profile .grey_plus .image {
	width: 300px;
	height: 300px;
	border-radius: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.staff_profile h1 {
	margin-bottom: 0;
	line-height: 1.2;
}

.staff_profile h3 {
	line-height: 1.2;
}



/* -- Case Study Formatting */

.case_study {
	padding-bottom: 100px;
}

.case_study .banner {
	position: relative;
	padding-bottom: 25%;
	overflow: hidden;
}

.case_study .old_banner {
	padding-bottom: 39.0625%;
}


.case_study .banner h1 {
	position: absolute;
	top: -10000px;
	left: -10000px;
}

.case_study .supporting_img .image {
	height: 0;
	padding-bottom: 33.3333333%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.case_study h3 {
	text-transform: uppercase;
}

.case_study .video {
	position: relative;
	padding-bottom: 56.25%;
}

.case_study .video .player {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.case_study .video .controls {
	position: absolute;
	z-index: 20;
	right: 50px;
	bottom: 50px;
	color: #FFF;
	text-shadow: 0 0 10px rgba(0,0,0,.5);
	font-size: 50px;
}

.case_study .video .controls .fa {
	cursor: pointer;
}

.case_study .video .player video {
	width: 100%;
	height: 100%;
}



/* -- Case Study Listing Formatting */

.case_study_listing {
	margin-top: 75px;
}

.case_study_listing .study {
	height: 0;
	padding-bottom: 25%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.case_study_listing .study .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	color: #FFF;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.25;
}

/*
.case_study_listing .study:hover .overlay {
	display: block;
}
*/

.case_study_listing .study .overlay .name {
	font-weight: 700;
	padding: 0 15px;
}

.case_study_listing .study .overlay .tag {
	font-size: 16px;
	padding: 0 15px;
	margin-bottom: 15px;
}

.case_study_listing .study .overlay .title_tag {
	margin-bottom: 15px;
}

.case_study_listing .study_more {
	display: none;
}

.case_study_listing .more {
	margin: 75px 0;
	margin-bottom: 0;
}

.case_study_listing .study .overlay .name,
.case_study_listing .study .overlay .tag {
	position: relative;
	top: 15px;
}

.case_study_listing .study .overlay .plus {
	position: relative;
	top: 15px;
}



/* -- News Entry Listing Formatting */

.news_listing .entry {
	height: 0;
	padding-bottom: 25%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.news_listing .entry .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	color: #FFF;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.25;
}

/*
.news_listing .entry:hover .overlay {
	display: block;
}
*/

.news_listing .entry .overlay .name {
	/* font-weight: 700; */
	font-size: 16px;
	padding: 0 15px;
	margin-bottom: 15px;
}

.news_listing .toggles {
	margin-bottom: 50px;
}

.news_listing .toggles a.btn {
	background-color: #FFF;
	color: #EFB100;
}

.news_listing .toggles a.btn:hover,
.news_listing .toggles a.active_btn {
	background-color: #EFB100;
	color: #FFF;
}

.news_listing .entry .overlay .name {
	position: relative;
	top: 15px;
}

.news_listing .entry .overlay .plus {
	position: relative;
	top: 15px;
}



/* -- News Listing Formatting */

.news_entry .main_banner {
	position: relative;
	/* padding-bottom: 49.375%; */
	font-size: 1em;
}

.news_entry img {
	height: auto !important;
}

.news_entry .news_sign_up input[type="text"] {
	box-sizing: border-box;
	border: 2px solid #000;
    font-family: inherit;
    line-height: 3em;
    padding: 0 1em;
    border-radius: .25em;
	margin-right: 10px;
	width: calc( ( 1000px - 145px ) / 3 );
}

.news_entry .news_sign_up input[type="submit"] {
	background-color: #000;
	border-color: #000;
	color: #FFF;
	font-size: 1em;
    padding: 0 1.5em;
    line-height: 3em;
}

.news_entry .news_sign_up input[type="submit"]:hover {
	background-color: transparent;
	color: #000;
}

.news_entry .news_sign_up .thank_you {
	display: none;
}



/* -- Job Openings Listing Formatting */

.job_opening_listings {
	word-break: break-word;
}

.job_opening_listings a {
	color: #3F3F3F;
	font-weight: normal;
	display: inline-block;
}

.job_opening_listings a:hover {
	/* color: #A8CD00; */
	color: #EFB100;
}



/* -- Twitter Feed Formatting */

.twitter .icon {
	font-size: 100px;
	line-height: 100px;
}

.twitter .feed {
	position: relative;
	height: 150px;
}

.twitter .feed .tweet {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 22px;
}

.twitter .feed .tweet a {
	color: #000;
}



/* -- Location Formatting */

.location_bar {
	position: relative;
	height: 0;
	/* padding-bottom: 25%; */
	padding-bottom: 250px;
}

.location {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
}

.location .name {
	font-weight: 800;
	font-size: 24px;
}

.location_bar .boston {
	background-image: url('../../uploads/layout/boston-ma-bg.jpg');
	left: 0;
}

.location .button {
	margin: 20px 0 0 0;
}

.location_bar .new_york {
	background-image: url('../../uploads/layout/new-york-ny-bg.jpg');
	right: 0;
}

.location a.btn {
	background-color: transparent;
	border-color: #FFF;
}

.location a.btn:hover {
	background-color: #FFF;
	color: #0074AD;
}



/* -- Client Slider Formatting */

.clients_list {
	position: relative;
	padding: 0 15px;
}

.clients_list .slick-arrow {
	position: absolute;
	z-index: 1000;
	top: 50%;
	margin-top: -24px;
	width: 37px;
	height: 48px;
	background-color: transparent;
	border: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -1000px;
    overflow: hidden;
}

.clients_list .slick-prev {
	left: -37px;
	background-image: url('../../uploads/layout/clients-arrow-left.jpg');
}

.clients_list .slick-next {
	right: -37px;
	background-image: url('../../uploads/layout/clients-arrow-right.jpg');
}

.clients_list .slick-slide {
	overflow: hidden;
}

.clients_list .slick-slide img {
	/* width: 80%; */
	/* margin: 0 10%; */
}

/* .clients_list .slick-slide:hover img { */
	/* */ /* width: 120%; */ /* */
	/* width: 100%; */
	/* height: auto; */
	/* */ /* margin: -12.5% -10%; */ /* */
	/* margin: -12.5% 0; */
	/* max-width: none; */
/* } */



/* -- Client Slider Formatting */

.mobility_clients_list {
	position: relative;
	padding: 0 15px;
}

.mobility_clients_list .slick-arrow {
	position: absolute;
	z-index: 1000;
	top: 50%;
	margin-top: -24px;
	width: 37px;
	height: 48px;
	background-color: transparent;
	border: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -1000px;
    overflow: hidden;
}

.mobility_clients_list .slick-prev {
	left: -37px;
	background-image: url('../../uploads/layout/clients-arrow-left.jpg');
}

.mobility_clients_list .slick-next {
	right: -37px;
	background-image: url('../../uploads/layout/clients-arrow-right.jpg');
}

.mobility_clients_list .slick-slide {
	overflow: hidden;
}

.mobility_clients_list .slick-slide img {
	margin: auto;
}


/* -- Mobility Media Clips */

.mobility_media_clips {
	padding: 10px;
}

.mobility_media_clips .box {
	display: inline-block;
	width: 33.333333%;
}

.mobility_media_clips .box .container {
	margin: 10px;
	height: 0;
	padding-bottom: 73.83333333333333%;
	background-color: #CCC;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.mobility_media_clips .box .container a.link {
	z-index: 20;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.mobility_media_clips .box .container .hover {
	opacity: 0;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	-moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.mobility_media_clips .box .container .hover .details {
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	color: #FFF;
	padding: 0 10%;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5em;
}

.mobility_media_clips .box .container .hover .details .logo {
	margin-bottom: .5em;
}

.mobility_media_clips .box .container .hover .details .logo img {
	max-width: 50%;
}

.mobility_media_clips .box:hover .container .hover {
	opacity: 1;
}


/* -- Bullet List Formatting */

.bullet_list {
    width: 650px;
    margin: auto;
}

.bullet_list.wide {
	width: auto;
}

ul,
.bullet_list ul {
    list-style: none;
	padding-left: 20px;
}

ul li,
.bullet_list li {
	position: relative;
}

ul li:before,
.bullet_list li:before {
	position: absolute;
	left: -1em;
	display: block;
    content: "+";
	font-family: inherit;
	font-weight: 900;
	color: #EFB100;
}



/* -- Social Sharing Formatting */

.social_sharing .fa {
	width: 44px;
	height: 44px;
	line-height: 44px;
	color: #FFF;
	background-color: #000;
	border: 3px solid #000;
	border-radius: 100%;
	font-size: 26px;
	-moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.social_sharing .fa:hover {
	color: #0074AD;
	background-color: #FFF;
	border-color: #0074AD;
	/* color: #A7CC2E; */
	/* border-color: #A7CC2E; */
	color: #EFB100;
	border-color: #EFB100;
}



/* -- Plus Studio Formatting */

.page_15 .case_study_listing {
	margin-top: -40px;
}

.page_15 .bullet_list {
	width: 80%;
}

.page_15 .blue_plus {
	font-size: 22px;
}



/* -- Mom Squad Rev 2 Formatting */

.mom_squad_rev2 .supporting * {
	box-sizing: border-box;
}

.mom_squad_rev2 .supporting .block {
	position: relative;
	padding-bottom: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.mom_squad_rev2 .supporting .block_1 {
	background-image: url('../../uploads/mom_squad/safety-1st-focus-group.jpg');
}

.mom_squad_rev2 .supporting .block_2 {
	background-image: url('../../uploads/mom_squad/dad-blogger-derek-campanile.jpg');
}

.mom_squad_rev2 .supporting .block_3 {
	background-image: url('../../uploads/mom_squad/stride-rite-family-review-program.jpg');
}

.mom_squad_rev2 .supporting .block .overlay {
	position: absolute;
	bottom: 75px;
	left: 0;
	width: 0;
	opacity: 0;
	background-color: #000;
	color: #FFF;
	padding: 15px 30px;
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.mom_squad_rev2 .supporting .block .overlay .title {
	font-weight: 700;
}

.mom_squad_rev2 .cta {
	position: relative;
	width: 280px;
	height: 280px;
	margin: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 100%;
	overflow: hidden;
}

.mom_squad_rev2 .cta_1 {
	background-image: url('../../uploads/mom_squad/mom-generations-cta.jpg');
}

.mom_squad_rev2 .cta_2 {
	background-image: url('../../uploads/mom_squad/classy-mom-cta-rev2.jpg');
}

.mom_squad_rev2 .cta_region {
}

.mom_squad_rev2 .cta .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: none;
	background-color: rgba(0,0,0,.75);
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
}

.mom_squad_rev2 .cta .overlay .caption {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.mom_squad_rev2 .cta .overlay .caption .title {
	font-weight: 700;
}

.mom_squad_rev2 .cta .overlay .caption .title,
.mom_squad_rev2 .cta .overlay .caption .tag {
	position: relative;
	top: 15px;
}

.mom_squad_rev2 .cta .overlay a.block,
.mom_squad_rev2 .cta .overlay a.block:hover {
	text-decoration: none;
}

.callout_quote {
	font-size: 1.5em;
	margin-left: 1em;
	font-weight: 700;
}

.callout_quote img {
	height: 2.25em !important;
    vertical-align: baseline;
    margin-right: .5em;
}




